@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-1 .mbr-navbar__hamburger {
  color: #1abc9c;
}
#menu-1 .mbr-navbar__items a {
  font-size: 18px;
}
#form1-10 .mbr-header__text {
  color: #f5d50c;
}

#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-1 .mbr-navbar__hamburger {
  color: #1abc9c;
}
#menu-1 .mbr-navbar__items a {
  font-size: 18px;
}
#header1-2 H1 {
  color: #fff500;
}
#header1-2 P {
  color: #ffffff;
}
#features1-4 .mbr-section-title .mbr-header__text {
  font-size: 22px;
}
#features1-4 P {
  text-align: center;
}
#content5-6 .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-6 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-6 .mbr-article {
  color: #fff;
}
#content5-6 .mbr-article P {
  color: #000000;
  font-family: 'Ubuntu', sans-serif;
  text-align: center;
  font-size: 20px;
}
#contacts1-7 P {
  color: #ffffff;
}
